FROM openjdk:8


RUN mkdir -p /blade/enterprise

WORKDIR /blade/enterprise

EXPOSE 9529

ADD ./enterprise.jar ./app.jar

ENTRYPOINT ["java", "-Djava.security.egd=file:/dev/./urandom", "-jar", "app.jar"]

CMD ["--spring.profiles.active=prod"]
